{% load static %}
<!-- 
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="shortcut icon" href="{% static '../static/assets-story-9/Logo.png' %}" />
    <title>Story 9</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css"
        integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

    <style>
        *{
            margin: 0;
            padding: 0;
            text-decoration: none;
            outline: none;
        }

        body{
            background-color:#121416;
        }

        .container{
            display: flex;
            justify-content: center;
            width: 100%;
            padding-top: 15%;
            padding-left: 15%;
            padding-right: 15%;
        }

        h1{
            background: linear-gradient(101.16deg, 41.76%, rgba(18, 20, 22, 0) 124.23%);
            text-align: center;
        }
        
        p{
            text-align: center;
            color: #8a8a8a;
        }

        .btn{
            background: linear-gradient(158.82deg, #353A40 6.91%, #121416 92.9%);
            box-shadow: 0px -4.76059px 22.2161px -7.93431px rgba(232, 237, 243, 0.05), 0px 14.2818px 25.3898px 4.76059px rgba(2, 3, 3, 0.7), inset 0px -6.34745px 31.7372px -2.38029px rgba(248, 249, 249, 0.03);
            border-radius: 5px;    
            color: #8a8a8a;
            outline: none;
            display: block;
            margin: auto;
        }

        .btn:hover{
            color: #ffffff;
            box-shadow: 0px -4.76059px 40px -1px rgba(232, 237, 243, 0.05), 0px 14.2818px 25.3898px 4.76059px rgba(2, 3, 3, 0.7), inset 0px -6.34745px 31.7372px -2.38029px rgba(248, 249, 249, 0.03);
            outline: none;
        }

        img{
            margin-top: 30%;
            margin-left: auto;
            margin-right: auto;
            display: flex;
        }

    </style>

</head>
<body>
    {% if user.is_authenticated %}
      
    <div style="font-family: Quicksand;" class=" justify-content-center flex align-items-center mt-4" >
        <div class="flex flex-column">
            <h1 style="text-align: center;">
                Selamat Datang, {{ user }}!
            </h1>
            <div class="flex flex-row justify-content-around"style="text-align: center;">
              <button type="button" class="btn btn-outline-dark"><a href="logout">Logout</a></button>
            </div>
    
        </div>
    </div>
    {% endif %}
    
    {% if not user.is_authenticated %}
    <div style="font-family: Quicksand;" class="justify-content-center flex align-items-center mt-5">
    
        <div class="flex flex-column"style="text-align: center;">
            <h1>
                Yuk Login Untuk Melihat Konten Website
            </h1>
            <div class="flex flex-row justify-content-around" style="text-align: center;">
              <button type="button" class="btn btn-outline-dark"><a href="login">Login</a></button>
            </div>
    
        </div>
    </div>
    {% endif %}


    {% if user.is_authenticated %}
   <div class="wrapper">
    <div class="container p-5">


        <div class="ada">
            <button class="accordion text-footer">
                
                <a class="reorder-down">&#x25BC;</a>Aktivitas
                <a class="reorder-up">&#x25B2;</a>
            </button>
            <div id="accordioncontent_1" class="accordion-content">
                Aktivitas saya belakang ini adalah ngoding dan menonton drama korea. Saya
                biasa menonton drama korea bersama teman-teman saya pada hari sabtu malam.
            </div>
        </div>
        
        <div class="ada">
          <button class="accordion text-footer">
              <a class="reorder-down">&#x25BC;</a>Kepanitiaan
              <a class="reorder-up">&#x25B2;</a>
          </button>
          <div id="accordioncontent_2" class="accordion-content">
              <li>HRD  Field Coordinator</li>
              <li>Penanggung Jawab Humas SIWAK 2020</li>
          </div>
      </div>

        <div class="ada">
            <button class="accordion text-footer">
                <a class="reorder-down">&#x25BC;</a>Organisasi
                <a class="reorder-up">&#x25B2;</a>
            </button>
            <div id="accordioncontent_2" class="accordion-content">
                <li>Staff Pengabdian Masyarakt Bem Fasilkom UI </li>
                <li>Staff Islam Learning Center FUKI FASILKOM UI </li>
            </div>
        </div>

        <div class="ada">
            <button class="accordion text-footer">
                <a class="reorder-down">&#x25BC;</a>PRESTASI
                <a class="reorder-up">&#x25B2;</a>
            </button>
            <div id="accordioncontent_3" class="accordion-content">
                <table>
                  <th>
                  <ul>
                    <li>
                      peserta terbaik SBF Pengabdian Masyarakat FASILKOM UI 2019
                    </li>
                  </ul>
                </th>
                </table>
                
                
            </div>
        </div>
    </div>
</div>
{% endif %}

</body>
</html> -->
{% load static %}

<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="shortcut icon" href="{% static '../static/assets-story-4/icon/icon.png' %}" />
    <title>Story 7</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css"
        integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

    <!--Jquery-->
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.3/jquery.min.js"></script>
    <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"
        charset="utf-8"></script>
    <!--End Jquery-->

    <!--JS Bootstrap-->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx"
        crossorigin="anonymous"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"> </script>
    <!--End of JS Bootstrap-->

    <link rel="stylesheet" href="{% static 'home2/style2.css' %}">
   
</head>

<body>

    {% if user.is_authenticated %}
    <div class="jumbotron jumbotron-fluid">
        <div class="container">
            <h1 class="display-3">My Information</h1>
            <p class="lead">This page is for Story 7 PPW</p>
                <a class = "btn btn-light" href="/">Home</a>
            </nav>
        </div>
    </div>
      
    <div style="font-family: Quicksand;" class=" justify-content-center flex align-items-center mt-4" >
        <div class="flex flex-column">
            <h1 style="text-align: center;">
                Selamat Datang, {{ user }}!
            </h1>
            <div class="flex flex-row justify-content-around"style="text-align: center;">
              <button type="button" class="btn btn-outline-dark"><a href="logout">Logout</a></button>
            </div>
    
        </div>
    </div>
    {% endif %}
    
    {% if not user.is_authenticated %}
    <div class="jumbotron jumbotron-fluid">
        <div class="container">
            <h1 class="display-3">What's inside??</h1>
            <p class="lead">Login for story 9</p>
                <a class = "btn btn-light" href="/">Home</a>
            </nav>
        </div>
    </div>
    <div class="container">
        <div style="font-family: Quicksand;" class="justify-content-center flex align-items-center mt-5">
    
            <div class="flex flex-column"style="text-align: center;">
                <h2>
                    Login to See the truth behind the Wall
                </h2>
                <div class="flex flex-row justify-content-around" style="text-align: center;">
                  <button type="button" class="btn btn-outline-dark"><a href="login">Login</a></button>
                </div>
        
            </div>
        </div>

    </div>
    
    
    {% endif %}

    {% if user.is_authenticated %}
    
    <div class="container">
        <div class="accordion" id="accordionExample">
            <!--Start-->
            <div class="card" id="headingOne" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true"
                aria-controls="collapseOne" style="cursor: pointer;">
                <div class="card-header">
                    <h1>
                        <a href="" class="btn reorder-up"><i class="fa fa-angle-up" aria-hidden="true"></i></a>
                        Activity
                        <a href="" class="btn reorder-down"><i class="fa fa-angle-down" aria-hidden="true"></i>
                        </a>
                    </h1>
                </div>

                <div id="collapseOne" class="collapse show" aria-labelledby="headingOne"
                    data-parent="#accordionExample">
                    <div class="card-body" style=" background-color: rgba(85, 83, 83, 0.7); background-blend-mode: darken; color:white;">
                        Halo perkenalkan nama saya <b>Andhika</b>, saya adalah mahasiswa di Fakultas Ilmu Komputer Universitas Indonesia jurusan Sistem komputer. aktivitas saya selain kuliah adalah mengikuti organisasi dan kepanitiaan. selain itu saya kadang meghabiskan waktu saya bersama teman teman atau bermain game.  
                    </div>
                </div>
            </div>
            <!--End-->

            <div class="card" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="true"
                aria-controls="collapseTwo" style="cursor: pointer;">
                <div class="card-header" id="headingTwo">
                    <h1>
                        <a href="" class="btn reorder-up"><i class="fa fa-angle-up" aria-hidden="true"></i></a>
                        Organizations 
                        <a href="" class="btn reorder-down"><i class="fa fa-angle-down" aria-hidden="true"></i>
                        </a>
                    </h1>
                </div>
                <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionExample">
                    <div class="card-body" style="background-color: rgba(85, 83, 83, 0.7); background-blend-mode: darken; color:white;">
                        Organisasi yang saya ikuti di Fasilkom yaitu SISTEM, organisasi ini adalah organisasi yang bergerak di bidang akademis dimana selain berorganisasi kita juga belajar bersama disini.
                        disini saya belajar tentang entrepreneurship dan juga melakukan kegiatan kegiatan yang dapat mengembangkan interest saya.
                    </div>
                </div>
            </div>

            <div class="card" data-toggle="collapse" data-target="#collapseThree" aria-expanded="true"
                aria-controls="collapseThree" style="cursor: pointer;">
                <div class="card-header" id="headingThree">
                    <h1>
                        <a href="" class="btn reorder-up"><i class="fa fa-angle-up" aria-hidden="true"></i></a>
                        Kepanitiaan
                        <a href="" class="btn reorder-down"><i class="fa fa-angle-down" aria-hidden="true"></i>
                        </a>
                    </h1>
                </div>
                <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordionExample">
                    <div class="card-body" style=" background-color: rgba(85, 83, 83, 0.7); background-blend-mode: darken; color:white;">
                        Kepanitiaan yang saya ikuti di Fasilkom adalah SIWAK-NG, EDUCARE dan COMPFEST. saya mengikuti kepanitian untuk mengasah soft skill yang saya miliki dan mengikuti interest saya di bidang bisnis. maka dari itu saya mengikuti Fundraising dan Marketing agar saya dapat mengembangkan diri saya, selain saya bisa berkontribusi pada kepanitiaan yang saya ikuti.
                    </div>
                </div>
            </div>

            <div class="card" data-toggle="collapse" data-target="#collapseFour" aria-expanded="true"
            aria-controls="#collapseFour" style="cursor: pointer;">
            <div class="card-header" id="headingFour">
                <h1>
                    <a href="" class="btn reorder-up"><i class="fa fa-angle-up" aria-hidden="true"></i></a>
                    Interests
                    <a href="" class="btn reorder-down"><i class="fa fa-angle-down" aria-hidden="true"></i>
                    </a>
                </h1>
            </div>
            <div id="collapseFour" class="collapse" aria-labelledby="headingFour" data-parent="#accordionExample">
                <div class="card-body" style=" background-color: rgba(85, 83, 83, 0.7); background-blend-mode: darken; color:white;">
                  akhir akhir ini saya memiliki interest di bidang bisnis. saya ingin menjadi entrepreneurship kedepannya. oleh karena itu saya cukup senang ketika belajar Administrasi Bisnis. saya mengembangkan interest saya dengan hal hal yang sudah saya jelaskan sebelum nya seperti ikut organisasi dan kepanitian yang berhubungan dengan dunia bisnis, selain itu saya juga menonton YouTube untuk mengembangkan ilmu saya.
              </div>
            </div>
        </div>
        </div>
    </div>
    {% endif %}

</body>
<script src="{% static 'home2/script2.js' %}"></script>   


</html>